
/* ****************** 1칸 레이아웃  ****************** */

.layout_28209_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_28209_ > div:after {content:''; display:block; clear:both;}
.layout_28209_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_28210_:after {content:''; display:block; clear:both;}
.img_tile_28210_ * {box-sizing:border-box;}
.img_tile_28210_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_28210_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_28210_ .item a:hover,
.img_tile_28210_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_28210_ .item a:hover .subject,
.img_tile_28210_ .item.active a .subject{color:#fff;}
.img_tile_28210_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_28210_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_28210_ .item .text_box {display:block;}
.img_tile_28210_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_28210_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_28210_ .item .content {color:#444444;}
.img_tile_28210_ .item.mobile_hide {display:none;}

.text_vsml_28210_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_28210_ .content {font-size:10px; line-height:1.6em;}
.text_sml_28210_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_28210_ .content {font-size:12px; line-height:1.6em;}
.text_mid_28210_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_28210_ .content {font-size:13px; line-height:1.6em;}
.text_big_28210_ .subject {font-size:17px; line-height:1.4em;}
.text_big_28210_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_28210_ .item {width:100%;}
.col_m_2_28210_ .item {width:50%;}
.col_m_3_28210_ .item {width:33.3333%;}
.col_m_4_28210_ .item {width:25%;}
.col_m_1_28210_ .item,
.col_m_2_28210_ .item2n,
.col_m_3_28210_ .item3n,
.col_m_4_28210_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_28210_ .item.mobile_hide {display:block;}

	.col_m_1_28210_ .item,
	.col_m_2_28210_ .item2n,
	.col_m_3_28210_ .item3n,
    .col_m_4_28210_ .item4n {clear:none;}

	.col_t_1_28210_ .item {width:100%;}
	.col_t_2_28210_ .item {width:50%;}
	.col_t_3_28210_ .item {width:33.3333%}
	.col_t_4_28210_ .item {width:25%;}
	.col_t_5_28210_ .item {width:20%;}
    .col_t_6_28210_ .item {width:16.6666%;}
	.col_t_1_28210_ .item,
	.col_t_2_28210_ .item2n,
	.col_t_3_28210_ .item3n,
	.col_t_4_28210_ .item4n,
    .col_t_5_28210_ .item5n,
    .col_t_6_28210_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_28210_ .item,
	.col_t_2_28210_ .item2n,
	.col_t_3_28210_ .item3n,
	.col_t_4_28210_ .item4n,
    .col_t_5_28210_ .item5n,
    .col_t_6_28210_ .item6n {clear:none;}

	.col_pc_1_28210_ .item {width:100%;}
	.col_pc_2_28210_ .item {width:50%;}
	.col_pc_3_28210_ .item {width:33.3333%;}
	.col_pc_4_28210_ .item {width:25%;}
	.col_pc_5_28210_ .item {width:20%;}
    .col_pc_6_28210_ .item {width:16.6666%;}
	.col_pc_7_28210_ .item {width:14.2857%;}
	.col_pc_8_28210_ .item {width:12.5%;}
	.col_pc_9_28210_ .item {width:11.1111%;}
	.col_pc_10_28210_ .item {width:10%;}
    .col_pc_11_28210_ .item {width:9.0909%;}
    .col_pc_12_28210_ .item {width:8.3333%;}
	.col_pc_1_28210_ .item,
	.col_pc_2_28210_ .item2n,
	.col_pc_3_28210_ .item3n,
	.col_pc_4_28210_ .item4n,
	.col_pc_5_28210_ .item5n,
	.col_pc_6_28210_ .item6n,
	.col_pc_7_28210_ .item7n,
	.col_pc_8_28210_ .item8n,
	.col_pc_9_28210_ .item9n,
	.col_pc_10_28210_ .item10n
    .col_pc_11_28210_ .item11n
    .col_pc_12_28210_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_28210_ .item.mobile_hide {display:block;}

	.col_m_1_28210_ .item,
	.col_m_2_28210_ .item2n,
	.col_m_3_28210_ .item3n,	
    .col_m_4_28210_ .item4n{clear:none;}

	.col_t_1_28210_ .item,
	.col_t_2_28210_ .item2n,
	.col_t_3_28210_ .item3n,
	.col_t_4_28210_ .item4n,
    .col_t_5_28210_ .item5n,
    .col_t_6_28210_ .item6n {clear:none;}

	.col_pc_1_28210_ .item {width:100%;}
	.col_pc_2_28210_ .item {width:50%;}
	.col_pc_3_28210_ .item {width:33.3333%;}
	.col_pc_4_28210_ .item {width:25%;}
	.col_pc_5_28210_ .item {width:20%;}
	.col_pc_6_28210_ .item {width:16.6666%;}
	.col_pc_7_28210_ .item {width:14.2857%;}
	.col_pc_8_28210_ .item {width:12.5%;}
	.col_pc_9_28210_ .item {width:11.1111%;}
	.col_pc_10_28210_ .item {width:10%;}
    .col_pc_11_28210_ .item {width:9.0909%;}
    .col_pc_12_28210_ .item {width:8.3333%;}
	.col_pc_1_28210_ .item,
	.col_pc_2_28210_ .item2n,
	.col_pc_3_28210_ .item3n,
	.col_pc_4_28210_ .item4n,
	.col_pc_5_28210_ .item5n,
	.col_pc_6_28210_ .item6n,
	.col_pc_7_28210_ .item7n,
	.col_pc_8_28210_ .item8n,
	.col_pc_9_28210_ .item9n,
	.col_pc_10_28210_ .item10n,
    .col_pc_11_28210_ .item11n,
    .col_pc_12_28210_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_28211_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28211_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28211_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28211_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28211_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28211_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_26541_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_26541_ > div {margin-left:-10px;}
.layout_26541_ > div:after {content:''; display:block; clear:both;}
.layout_26541_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_26541_ > div > .container_1 {width:50%;}
.layout_26541_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_26541_ > div > .container_1 { width:100%; }
	.layout_26541_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_26541_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_26545_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_26545_ * {box-sizing:border-box;}
.img_26545_ a {display:block; text-decoration:none;}
.img_26545_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_28230_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28230_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28230_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28230_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_28230_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_28230_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_28230_:before {content:'공백: 110px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_28214_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_28225_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28225_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28225_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28225_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28225_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28225_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28225_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_28231_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_28231_ > div {margin-left:-10px;}
.layout_28231_ > div:after {content:''; display:block; clear:both;}
.layout_28231_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_28231_ > div > .container_1 {width:66.666666666667%;}
.layout_28231_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_28231_ > div > .container_1 { width:100%; }
	.layout_28231_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_28231_ {min-width:850px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28215_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28215_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_28215_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_28215_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_28215_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_28215_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_28218_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_28226_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28226_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28226_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28226_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_28226_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_28226_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_28226_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28216_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_28216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_28216_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_28216_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_28216_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_28222_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_28227_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28227_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28227_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28227_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_28227_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_28227_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_28227_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28217_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28217_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_28217_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_28217_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_28217_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_28217_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_28224_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_28237_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28237_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28237_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28237_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28237_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28237_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28237_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_28235_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_28235_ * {box-sizing:border-box;}
.img_28235_ a {display:block; text-decoration:none;}
.img_28235_ img {max-width:100%; vertical-align:top;}
